<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/DTD/strict.dtd">
<HTML LANG="en">
<head>
    <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">

    <link rel="StyleSheet" href="css/common.css">
    <link rel="StyleSheet" href="css/clusterip.css">

</head>
<body class="claro wizardPanel">
    <h1 id="title"></h1>
    <p id="description"></p>

    <div id="panelContent"></div>

    <!-- NLS segment using JSCP -->
    <script src="../jscp.js" language="javascript">
        <div id="nls"
             title="<%= property('title') %>"
             description="<%= property('description') %>"
             ipv4="<%= property('ipv4') %>"
             ipv6="<%= property('ipv6') %>"
             address="<%= property('address') %>"
             mask="<%= property('mask') %>"
             prefix="<%= property('prefix') %>"
             gateway="<%= property('gateway') %>"
             invalidmsg="<%= property('invalidValueMsg') %>"
             notsamenetwork="<%= property('notsamenetwork') %>"
        >
        </div>
    </script>
</body>
</html>